
.view.view-fotogalereya.view-id-fotogalereya .view-content.row { margin: 0 -15px; row-gap: 30px; }
.view.view-fotogalereya.view-id-fotogalereya .view-content.row .views-row { padding: 0 15px; }
@media screen and (max-width: 767px) {
    .view.view-fotogalereya.view-id-fotogalereya .view-content.row { margin: 0 -12px; row-gap: 12px; }
    .view.view-fotogalereya.view-id-fotogalereya .view-content.row .views-row { padding: 0 12px; }
}

.node.node--type-photogallery .field.field--name-field-images a { display: block; overflow: hidden; border-radius: 10px; }
.node.node--type-photogallery .field.field--name-field-images a img {
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: all 0.3s ease;
}
.node.node--type-photogallery .field.field--name-field-images a:hover img { scale: 1.1; }

/*============================== FULL ==============================*/
.node.node--type-photogallery.node--view-mode-full .field.field--name-body { margin-bottom: 30px; }

.node.node--type-photogallery.node--view-mode-full .field.field--name-field-images.row { margin: 0 -15px; row-gap: 30px; }
.node.node--type-photogallery.node--view-mode-full .field.field--name-field-images.row .views-row { padding: 0 15px; }
@media screen and (max-width: 767px) {
    .node.node--type-photogallery.node--view-mode-full .field.field--name-field-images.row { margin: 0 -12px; row-gap: 12px; }
    .node.node--type-photogallery.node--view-mode-full .field.field--name-field-images.row .views-row { padding: 0 12px; }
}
/*==================================================================*/

